/**
 * 
 * 门诊医生站
 */
import React from 'react';
import {
    Card, Table, Input, Form, Select, Row, Col, Checkbox, Tabs,
    DatePicker, Button, Steps, Icon, Divider, message, Modal,
} from 'antd';
import { Util, dayFormat } from 'tools/index';
import { $http } from 'containers/config/https';
import moment from 'moment';


class InfectiousDiseasesPage extends React.Component {
    constructor(props) {
        super(props)
        var recordData = JSON.parse(sessionStorage.getItem('recordData'))
        var userData = JSON.parse(sessionStorage.getItem('userData'))
        this.state = {
            dataSource: [],
            total: 0,
            page: 1,
            pageSize: 10,
            recordData: recordData,
            userData: userData,
            current: 1
        }
    }

    componentDidMount() {
       
    }

  

    render() {
        return <div>开发中，请稍后。。。。</div>
    }

}
export default InfectiousDiseasesPage;